Soporte y Mantenimiento FUAM 2026-2027 - Tareas #4892

Cambio de la 415 del ejercicio 2025 a cuentas 415 del ejercicio 2026
02/12/2026 02:35 PM - Eva Crespo

Status: Cerrada Start date: 02/12/2026
Priority: Urgente Due date:

Assignee: Daniel Garcia % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.80 hours
Description

Todos los afios se solicita el cambio de los asientos predefinidos en los cuales llevan implicado la cuenta:
415006600 Retenciones TTPP 2025 solicito el cambio por la cuenta 415006900 Retenciones TTPP 2026
415006700 - Ret Art 60 Innovacién 2025 solicito el cambio por la cuenta 415007000 - Ret Art 60 Innovacion 2026
415006800 - LOSU 2025 solicito el cambio por la cuenta 415007100 - LOSU 2026

Gracias.

History

#1 - 02/13/2026 11:34 AM - Daniel Garcia

- Tracker changed from Errores to Tareas

- Project changed from fuamsistemas to Soporte y Mantenimiento FUAM 2026-2027
- Status changed from Nueva to Resuelta

- Assignee set to Eva Crespo

- Estimated time set to 2.00 h

Buscamos en el cédigo dénde se utilizan estas cuentas y revisamos todos los predefinidos.

Ya se han modificado las cuentras solicitadas, se ha comprobado que la 415006800 no se utilizaba en ninglin predefinido ni en el proceso de
generacién de asientos.

#2 - 02/13/2026 11:46 AM - Daniel Garcia
- % Done changed from 0 to 100

#3 - 02/16/2026 07:51 AM - Jose Antonio Martin Bravo

- Status changed from Resuelta to Cerrada

Todo ok, funciona

#4 - 02/24/2026 07:14 AM - Jose Antonio Martin Bravo
- File 415006600 vs 415006900 20022026.pdf added

- Status changed from Cerrada to En curso

Siguen saliendo incorrectas las facturas prepagadas de la serie M, os pasamos una captura de pantalla del error

#5 - 02/24/2026 07:43 AM - Daniel Garcia
- Status changed from En curso to Resuelta
Cierto, nos falté un cambio en la bdd de contabilidad para cambiar el predefinido.

Database changed
mysgl> update conta_predef_entries set account_id = 415006900 where account_id = 415006600;

Ahora deberia de funcionar todo correctamente.
#6 - 02/24/2026 07:59 AM - Eva Crespo
- Status changed from Resuelta to Cerrada

- Assignee changed from Eva Crespo to Daniel Garcia
ok revisado funciona
